<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./table.css" />
    <title>Datatable</title>
  </head>
  <body>
    <div class="layout-wrapper">
      <div class="table-wrapper">
        <div class="table-layout-justify">
          <div class="table">
            <div class="table-top">
              <div class="table-length">
                <span class="table-length-text">Show</span>
                <select name="table-length-select" class="table-length-select">
                  <option value="10">10</option>
                  <option value="25">25</option>
                  <option value="50">50</option>
                  <option value="100">100</option>
                </select>
                <span class="table-length-text">entries</span>
              </div>
              <div class="table-search">
                <span>Search:</span>
                <input type="search" class="search-input" />
              </div>
            </div>
            <table class="mytable">
              <thead>
                <tr>
                  <th class="sort-field">
                    Name
                    <span class="sort-item ascending">▲</span>
                    <span class="sort-item descending">▼</span>
                  </th>
                  <th class="sort-field">
                    Position
                    <span class="sort-item ascending">▲</span>
                    <span class="sort-item descending">▼</span>
                  </th>
                  <th class="sort-field">
                    Office
                    <span class="sort-item ascending">▲</span>
                    <span class="sort-item descending">▼</span>
                  </th>
                  <th class="sort-field">
                    Age
                    <span class="sort-item ascending">▲</span>
                    <span class="sort-item descending">▼</span>
                  </th>
                  <th class="sort-field">
                    Start date
                    <span class="sort-item ascending">▲</span>
                    <span class="sort-item descending">▼</span>
                  </th>
                  <th class="sort-field">
                    Salary
                    <span class="sort-item ascending">▲</span>
                    <span class="sort-item descending">▼</span>
                  </th>
                </tr>
              </thead>
              <tbody></tbody>
              <tfoot>
                <tr>
                  <th>Name</th>
                  <th>Position</th>
                  <th>Office</th>
                  <th>Age</th>
                  <th>Start date</th>
                  <th>Salary</th>
                </tr>
              </tfoot>
            </table>
            <!-- <div class="table-bot"> -->
            <div class="table-info">
              <p>
                Showing
                <span class="first-info">1</span>
                to
                <span class="last-info">25</span>
                of
                <span class="total-info">57</span>
                entries
                <span class="total-info-filtered"></span>
              </p>
            </div>
            <div class="buttons-wrapper">
              <a class="previous-button page-button">Previous</a>
              <span class="page-buttons-wrapper"></span>
              <a class="next-button page-button">Next</a>
            </div>
            <!-- </div> -->
          </div>
        </div>
      </div>
    </div>
    <script src="./javascript.js"></script>
  </body>
</html>
